Fantastico Buggy version of wget.

April 30, 2008 | In: Cpanel

If you get such an issue, you need to install the stable version of wget.

If it is wget-1.10.2-3.3.fc5 or wget-1.10.2-7.el5 or wget-1.10.2-8.fc6.1, you need to replace it with an older and/or stabler version.

This is easy,
A version we suggest is wget-1.10.2-3.2.1

For 32-bit:

rpm -qa wget
wget http://mirrors.kernel.org/fedora/core/5/i386/os/
Fedora/RPMS/wget-1.10.2-3.2.1.i386.rpm
rpm -e wget
rpm -ivh –force wget-1.10.2-3.2.1.i386.rpm
rpm -qa wget

For 64-bit:

rpm -qa wget
wget http://download.fedora.redhat.com/pub/fedora/linux/releases/7/
Everything/x86_64/os/Fedora/wget-1.10.2-15.fc7.x86_64.rpm
rpm -e wget
rpm -ivh –force wget-1.10.2-15.fc7.x86_64.rpm
rpm -qa wget

only root can do this

You will also want to put wget* on /etc/yum.conf exclude= line so the OS doesn’t automatically reinstall the buggy version.

mm
Hi All… I have been working the IT Industry since last ten years… Specialized in Linux, Cloud Infrastructure and Solution Design.
On the hobby friend, I do research on IOT, Micro-controllers, Electronics etc.
Music is my passion..Connect me on..

Comment Form

*

Authors

mm
Presoon John

Hi All... I have been working the IT Industry since last ten years... Specialized in Linux, Cloud Infrastructure and Solution Design.
On the hobby friend, I do research on IOT, Micro-controllers, Electronics etc.
Music is my passion..Connect me on..

Access this post via Mobile

Scan the QR Code
QR Code Generator

Categories